@media (min-width:768px){
    .header-top p a{
        margin-left: 20px;
    }
    .navbar{
        padding: 24px 0 12px;
    }
    .navbar-nav{
        float: right;
        padding-right: 15px;
        margin-top: 15px;
    }
    .navbar-nav > li > a{
        background: none !important;   
    }
    .navbar-brand{
        padding: 0 15px;   
        height: auto;
    }
    .detail-section h4{
        height: 40px;   
    }
}

@media (max-width:1279px){
    .slider-item ul{
        margin: auto;
    }
}
@media (max-width:1600px){
    .carousel-control{
        width: 40px;
    }
}
@media (min-width:992px) and (max-width:1079px){
    .right-content h3{
        margin-bottom: 20px;
    }
    .right-content p{
        margin-bottom: 15px;
    }
    .left-section{
        padding-right: 50px;
    }
}
@media (min-width:768px) and (max-width:991px){
    .header-top p, .header-top p a{
        font-size: 12px;
    }
    .navbar-brand img{
        max-width: 270px;
    }
    .navbar-nav{
        margin-top: 5px;
    }
}
@media (max-width:991px){
    .left-section, .right-section{
        width: 100%;   
    }
    .right-section{
        height: auto;
        padding-bottom: 40px;
    }
}
@media (max-width:767px){
    .header-top ul {
        float: none;
        width: 100%;
    }
    .header-top ul li{
        float: none;
        display: inline-block;
    }
    .header-top p{
        text-align: center;
        margin-bottom: 8px;
    }
    .navbar-brand{
        width: 50%;
    }
    .slider-item{
        padding: 80px 0;
    }
    .guarantee-section a{
        margin-top: 15px;
        float: left;
    }   
    .service-section{
        padding: 30px;   
    }
    .service-item{
        margin-top: 50px;   
        margin-bottom: 20px;   
    }
    .copy-right p{
        text-align: center;   
    }
    .left-section{
        padding-right: 50px;
    }
}
@media (max-width:599px){
    .slider-item{
        padding: 50px 0;
    }  
    .banner-part{
        height: 240px;
    }
    .banner-content h1{
        font-size: 36px;
    }
    .service-item-part img{
        height: 260px;
    }
    .left-section{
        padding-right: 30px;
    }
}
@media (max-width:479px){
    .header-top p, .header-top p a{
        font-size: 10.5px;
    }
    .guarantee-section h2{
        font-size: 30px;
    }
    .service-item-part img{
        height: 215px;
    }
}